/*
This CSS resource incorporates links to font software which is the valuable copyrighted
property of Monotype Imaging and/or its suppliers. You may not attempt to copy, install,
redistribute, convert, modify or reverse engineer this font software. Please contact Monotype
Imaging with any questions regarding Web Fonts:  http://www.fonts.com
*/

.main-content{
	display:flex; 
	flex-direction:row; 
	justify-content:center; 
	align-items:center; 
	width:65%;
}
	
	.mountains-footer{
	width:100%;
	height:auto;
	max-width:100%;
	margin-bottom:-10px;
}

.tophalf-enter-row{
display:flex;
flex-direction:row;
padding-top:50px;
padding-bottom:50px;
justify-content: center;
}


.form-div{
	background-color:#1a6d9a;
	padding-top:25px;
	padding-bottom:50px; 
	padding-left:200px;
	padding-right:200px;
}

#imageresp1enter{
width:300px!important;
}

#imageresp2enter{
width:400px!important;
}


.form-div-mobile{display:none;}

.rules{
text-transform:uppercase;
text-decoration:underline;
color:rgb(54, 69, 98);
font-size:12px;
font-weight:bold;
margin-left:10px;
font-family: Arial;
}

.form-div-inner{
	background-color:#fff;
	padding-top:50px;
	padding-bottom:25px;
	padding-left:25px;
	padding-right:25px;
}

.form-div-text{
	color: #ffffff;
    font-size: 20px;
	text-align:center;
	font-family: Arial;
}

.form-div-text-medium{
		color: #ffffff;
    font-size: 13px;
	font-family: Arial;
}

.form-div-text-small{
		color: #ffffff;
    font-size: 12px;
	font-family: Arial;
}

.bike-div{
display:flex; 
flex-direction:row; 
justify-content:space-between;
margin-left: auto;
    margin-right: auto;
margin-bottom:-300px;
width:80%;
}
html,body
{
    width: 100%;
    margin: 0px;
    padding: 0px;
    overflow-x: hidden;
}
* {
  font-family:'Arial MT W01 Regular';
}
body {
color: #e4e6e7;
font-family:'Arial MT W01 Regular';
font-size: 12px;
margin: 0;
}
body.open {
background-color: #e4e6e7;
}
body.enter {
background: url(images/bg_enter.jpg) center top no-repeat;
}

#imageresp1{
	max-width: 500px;
	width:100%;
    margin-top: 0px; 
    margin-right: 0px;
}

.containersection{
  display: flex;
  align-items: flex-start; 
}

.containersection2{
  display: flex;
      justify-content: flex-end;
}

#imageresp15{
	width:50%;
	height:auto;
}

#imageresp2{
width:100%;
max-width:775px;
margin-top:25px;
margin-bottom:-5px;
}
#imageresp3{
width:60%;
height:auto;
margin-bottom:0px;
}

/*my code to add transparent white block*/
/*div.transbox {
  background-color: #ffffff;
  border: 1px solid black;
  opacity: 0.9;
  filter: alpha(opacity=60); /* For IE8 and earlier */
  /*position: absolute;
  width:100%;
  bottom: -113px; put the comment asterik here
  height: 60%;
  position: relative;
  top:276px;
}*/

div.transbox {
  background-color: #e4e6e7;
  border: 1px solid black;
  opacity: 0.9;
  filter: alpha(opacity=60);  For IE8 and earlier
  height: 434px;
  position: absolute;
  top:393px;
  width: 100%;
  height:auto;
}
div.transbox p {
  margin: 7%;
  font-weight: bold;
  color: #000000;
  text-align:center;
  font-size: 24px;
}
/*end of my code for transparent white box*/
#wrapper {
margin: 0 auto;
width: 990px;
}

#header {
background:#412311;
height: 80px;
width: 100%;
}
.headinner {
  margin: 0 20%;
  position: relative;
  /* width: 900px; */
  display: flex;
  justify-content: space-between;
}

.fright {
float: right;
width:125px;
	height:auto;
	margin-top:15px;
}
.homelink {
margin: 12px 0 0;
}

#footcont {
/*padding: 381px 0 0;*/ /*was 172px 0 0*/
}

/*  #footcont {
  padding: 381px 0 0;
  }
  div.transbox {
    background-color: #ffffff;
    border: 1px solid black;
    opacity: 0.9;
    filter: alpha(opacity=60);  For IE8 and earlier
    height: 434px;
    position: absolute;
    top:352px;
    width: 100%;
  }
}*/
hr {
  border-color: black;
  width: 10%;
  margin-top: 2em;
  margin-bottom: 3.5em;
}
.flex-center-vertically {
  display: flex;
  justify-content: center;
  flex-direction: column;
  height: 400px;
}
.tophalf {
background-color: #f1709a;
  text-align: center;
	 background-position: top left;
  background-size: cover;
     padding-bottom: 3em;
    padding-top: 5em;
  background-repeat: no-repeat;
}



.bottomimg-enter{
	 padding:50px 200px 50px 200px;
	 background-color:#17bcb9;
	 text-align: center;
	 background-position:bottom;
	min-height:700px;
	
}

.left-div{
float:left;
width:42%;
display:flex;
flex-direction:center;
align-items:center;
justify-content:center;
background-color:#ffffff;
height:400px;
}

.right-div{
float:right;
width:42%;
padding:15px 10px 15px 10px;
margin:0;
}


.bannerimage {
  z-index: 2;
  margin-top: 0em;
  background-size: cover;
}
.tophalftext {
  margin-top: -9em;
  text-align: center;
  padding: 6em 0;
}
/*#grad {
  background-color:#12bece;
  /*background-image: linear-gradient(#005c7d, #007aa7);
}*/
.button {
  background-color:#0f7cd9;
      font-family: Arial;
  border:none;
  color:white;
  padding:20px 30px;
  text-align:center;
  text-decoration:none;
  display:inline-block;
  cursor:pointer;
  margin-top: 1em;
  font-size: 18px;
}
.enterbutton1 {
  border-radius: 25px;
   background-color:#0f7cd9;
}
.disclaimertext {
  color: white;
  width: 20%;
}
.bottomimg {
    background-color:#17bcb9;
    min-height:650px;
    flex-direction: column;
    display: flex;
    justify-content: flex-end;	
}

.bottomimgfoot{
       background-color: rgb(188,230,250);
    flex-direction: column;
    display: flex;
    justify-content: flex-end;	
	align-items:center;
	padding-top:0;
	padding-bottom:0;
}

.footer-text{
color:#18043a;
}

.bottomimg-inner{
display:flex;
	flex-direction:row;
}

.bottomimg-inner-left{
width:40%;
}

.bottomimg-inner-left img{
width:90%;
}

.bottomimg-inner-right{
width:60%;
}

.bottomimg-inner-right img{
width:75%;
margin-top:50px;
}

.bottomhalf {
  background-color: #aedfdc;
  padding: 4em 0;
}
.bottomhalf1 {
  background-color: #aedfdc;
}
.bottomhalftext {
  width: 50%;
  font-size: 19px;
}
.tantext {
  background-color: #fff1d3;
  padding: 4em 0;
  margin-top: -3px;
}
.tantextresp {
  width: 55%;
  font-size: 19px;
  line-height: 34px;
}
.officialrulestext {
  width: 54%;
  text-align: left;
  margin: -5em 0 4em 0;
  z-index: 3;
  position: relative;
}
.footcontent {
  display: flex;
  justify-content: center;
  align-items: center;
  text-align: left;
}
#grad2 {
  background-image: radial-gradient(#e9322c, #d12d29, #5b1917);
}
#footer {
background:#412311;
color: #000;
padding: 30px 0;
width: 100%;
}
.footwrapper {
 margin: 0 20%;
font-family:Arial;
}

h3 {
color: #fbd8da;
font-size: 24px;
margin: 0 0 5px;
text-transform: uppercase;
}

.holdpg {
height: 522px;
position: relative;
width: 100%;
}
.hold {
background: rgba(255,255,255,0.88);
font-size: 24px;
margin: 250px 0 0;
padding: 90px 0;
text-align: center;
}
.redtext {
color: #e51323;
}

.home {
height: 462px;
position: relative;
width: 100%;
}
.intro {
color: #ffff;
font-size: 12px;
padding: 315px 0 0 108px;
width: 335px;
}


.enterpg {
height: 672px;
padding: 65px 0 0 55px;
}
.leftcol {
color: #000;
float: left;
padding-top: 245px;
width: 330px;
}
.rightcol {
color: #000;
float: left;
padding: 250px 0 0 50px;
width: 515px;
}
.leftcol a {
color: #000;
}

.prizes {
list-style: none;
margin: 25px 0 20px;
padding: 0;
}
.prizes li {
padding: 0 0 10px 0px;
position: relative;
}
.prizes li img {
left: 0;
position: absolute;
top: 2px;s
}
.bigtext1 {
display: block;
font-size: 15px;
font-weight: bold;
text-transform: uppercase;
color: #008835;
}
.bigtext2 {
display: block;
font-size: 15px;
font-weight: bold;
text-transform: uppercase;
color: #2c3980;
}
.bigtext3 {
display: block;
font-size: 15px;
font-weight: bold;
text-transform: uppercase;
color: #e72930;
}
.prizes li:first-child .bigtext {
color: #f7a332;
}
.prizes li:nth-child(2) .bigtext {
color: #e72930;
}
.prizes li:last-child .bigtext {
color: #009be9;
}

.nomarg {
margin: 0;
}





@media only screen and (max-width: 1200px) {
	.left-div{
float:left;
width:100%;
display:flex;
flex-direction:center;
align-items:center;
justify-content:center;
background-color:#ffffff;
height:400px;
}

.right-div{
float:right;
width:100%;
padding:15px 0px 15px 0px;
margin:0;
}
	
	.bottomimg-enter{  min-height:750px;}
	
	
	  
}

@media only screen and (max-width: 1007px) {
  #imageresp {
    width: 80%;
  }
	

	
	.bottomimg-enter{
	padding:50px;	
}
	
	
	
	
}
@media only screen and (max-width: 882px) {
	
	
	
  #textresp {
    width: 70%!important;
	  background-color: #aedfdc;
  }
  #prizesimageresp {
    width: 55%!important;
  }
  .disclaimertext {
    color: white;
    width: 45%;
  }
	
	.bottomimg-enter{  min-height:850px;}
}
@media only screen and (max-width: 875px) {
	
	.bottomimg-enter{  min-height:900px;}
	
	
  .officialrulestext {
    /* width: 54%; */
    text-align: left;
    margin:-4em 0 3em -18.5em;
    z-index: 3;
    position: relative;
  }
  #formsize {
    width: 85%!important;
  }
  .tantextresp {
    width: 82%;
    font-size: 21px;
  }
  #smallbannerresp {
    width: 30%!important;
  }
}

@media only screen and (max-width: 715px) {
	
	
	.main-content{
	display:flex; 
	flex-direction:column; 
	justify-content:center; 
	align-items:center; 
	width:100%;
}
	
	
	.tophalf-enter-row {
    display: flex;
    flex-direction: column;
	align-items:center;
    padding-top: 50px;
    padding-bottom: 50px;
    justify-content: center;
}
	
	#imageresp1enter{
	margin-bottom:35px;
	}

	.form-div {
    padding-left: 25px;
    padding-right: 25px;
}
	
	.bottomimg-inner-left {
    width: 80%;
}
	
	.bottomimg-inner-right{
    width: 90%;
}
	
	.bottomimg-inner {
    display: flex;
    align-items: center;
    flex-direction: column;
}
	
	.bottomimgfoot{
	padding-left: 25px;
    padding-right: 25px;
	}
	
	.bottomimg{
	max-height:310px;
	min-height:310px;
	}
  .officialrulestext {
    /* width: 54%; */
    text-align: left;
    margin:-4em 0 3em -13em;
    z-index: 3;
    position: relative;
  }
  .footcontent {
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;
    flex-wrap: wrap;
}


@media only screen and (max-width: 605px) {
	.bottomimg-enter{  min-height:1000px;}
	
	#imageresp1{
	width:75%;
		margin-bottom:15px;
}
	
		#imageresp2{
	width:250px;
	margin-top:35px;
}
	
	#imageresp3{
width:60%;
height:auto;
}

	
  .officialrulestext {
    /* width: 54%; */
    text-align: left;
    margin:-3em 0 2em -13em;
    z-index: 3;
    position: relative;
  }
}

@media only screen and (max-width: 425px) {
  #resptantextimg {
    width: 84%;
  }
  .officialrulestext {
      /* width: 54%; */
      text-align: left;
      margin: -3em 0 2em -10em;
      z-index: 3;
      position: relative;
  }
  #smallbannerresp {
    width: 62%!important;
  }
  .footertextresp {
    width: 32em!important;
  }
}

@media only screen and (max-width: 375px) {
  .officialrulestext {
      /* width: 54%; */
      text-align: left;
      margin: -3em 0 2em -7em;
      z-index: 3;
      position: relative;
  }
}
